Subject: Sun Devil Project Comparisons To El Paso
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 31 Aug 2001 14:55:16 -0700 (PDT)

Kevin,

Here are some numbers for you to look at.  I worked up three cases, one looking at a San Juan route, and two others looking at El Paso's Line 2000.  The first Line 2000 case assumed that the line was empty and could be dedicated to this project, which is probably not realistic.  But another way to look at this is it would be very easy for El Paso to incrementally build out capacity on Line 2000 to serve new Phoenix loads.  

 The second Line 2000 case (third case overall) assumed that there was already 320 mmscfd of capacity used up, and that 450 mmscfd of capacity for Phoenix markets would be layered on top of that.   This is very close to, or at, the maximum capabilities of this line without loop.  I also gave a range of costs based on some variability in the lay costs for pipe and purchase costs of new horsepower.  

I'll be in Houston working on a task force in 3 Allen from Tuesday to Friday, 9/4-9/7.  Leave me a message or beep me and we can talk about this some more.  Ron,  I'd like to hear your opinion on these.  I'm attaching the final model for you to look at.  

Bryan Reinecke
Omaha Planning Coordinator
(402) 398-7622
(877) 581-8425 (beeper)
[email-masked] (e-mail to beeper)